OpenDCL


2P
 Share

Recommended Posts

Moja wersja to: _VERNUM = "2013.10.25(17150)"

Standard.

 

Pytanie jest o tyle istotne, że dobrze by wiedzieć kto będzie mógł korzystać z aplikacji LIST w biurze jeśli są i Pro i Standard..

 

Zauważyłem również niepokojący trend, że coraz więcej nakładek wymaga wersji Pro :( mimo, że nie wykorzystują 3D.

 

Pozdr.

=2P=

Link to comment
Share on other sites

LISPy działają na Standard, ale z przejrzenia pobieżnego informacji o OpenDCL, wynika że to środowisko interfejsu użytkownika wymaga PRO. A więc spodziewam się, że LISPy z OpenDCL nie będą działać na Standard - a szkoda... Chyba że się mylę...

=2P=

Link to comment
Share on other sites

Witam

OpenDCL wymaga wersji professional

Rożnicą pomiędzy wersją standard i professional ZWCADa oprócz możliwości pracy z bryłami jest możliwość pracy nakładek. Wersja standard umożliwia pracę z nakładkami powstałymi w języku LISP, natomiast nakładki powstałe w VBA, ZRX, .NET można uruchamiać na wersji professional. Stąd wynika niezgodność ponieważ OpenDCL wykorzystuje ZRX.

Pozdrawiam.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share